RubyGems Navigation menu

rspec-api 0.7.1

When you write a web API, you make a promise to the world. RSpec API helps you keep your promise.

Gemfile
          gem 'rspec-api', '~> 0.7.1'
  
  
  
  
  
  
  

install
          gem install rspec-api
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,293

For this version 618

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - November 27, 2013 (8.5 KB)
  2. 0.7.0 - November 26, 2013 (8.5 KB)
  3. 0.5.0 - November 9, 2013 (10.5 KB)
  4. 0.4.0 - November 3, 2013 (11.5 KB)
  5. 0.2.0 - October 21, 2013 (11 KB)
Show all versions (11 total)